
#wb_header { height: 1px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1324px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/61b289127e86651f58283068c7032a07.jpg") repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1405px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1405px; overflow: visible; min-height: 1405px; }
#wb_element_instance0 { top: 0px; left: 690px; min-width: 510px; width: 510px; min-height: 54px; height: 54px; display: block; z-index: 516; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #ffcc00 none repeat left top; }
#wb_element_instance0 li { margin: 10px 5px 10px 5px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 4px; left: 0px; min-width: 340px; width: 340px; min-height: 100px; height: 100px; display: block; z-index: 321; overflow: hidden; }
#wb_element_instance1 img { width: 420px; height: 320px; display: block; position: relative; left: 0px; top: -110px; max-width: inherit; }
#wb_element_instance2 { top: 0px; left: 20px; min-width: 400px; width: 400px; min-height: 24px; height: 24px; display: block; z-index: 338; }
#wb_element_instance3 { top: 410px; left: 38px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; z-index: 186; }
#wb_element_instance4 { top: 440px; left: 40px; min-width: 216px; width: 216px; min-height: 172px; height: 172px; display: block; z-index: 187; }
#wb_element_instance4 img { width: 216px; height: 172px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { top: 410px; left: 350px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; z-index: 188; }
#wb_element_instance6 { top: 440px; left: 343px; min-width: 216px; width: 216px; min-height: 172px; height: 172px; display: block; z-index: 189; }
#wb_element_instance6 img { width: 216px; height: 172px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 440px; left: 632px; min-width: 215px; width: 215px; min-height: 172px; height: 172px; display: block; z-index: 190; overflow: hidden; }
#wb_element_instance7 img { width: 216px; height: 172px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance8 { top: 410px; left: 640px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; z-index: 192; }
#wb_element_instance9 { top: 1300px; left: 30px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 193; }
#wb_element_instance10 { top: 1300px; left: 330px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; z-index: 195; }
#wb_element_instance11 { top: 1300px; left: 640px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; z-index: 241; }
#wb_element_instance12 { top: 1300px; left: 940px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; z-index: 242; }
#wb_element_instance13 { top: 1344px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance14 { top: 44px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
